import { Obj } from "./ObjBean";

export class ExercisesBean extends Obj{

    //单词数组
    wordArr = [];

}

export function getDefaultExercises(){
    let exercises = new ExercisesBean();

    let word = getDefaultWord();
    exercises.wordArr.push(word);

    return exercises;
}


export class LetterBean extends Obj{
    fontColor = "";
}

export function getDefaultLetter(){
    let letter = new LetterBean();

    return letter;
}

export class WordBean extends Obj{
    letterArr = [];

    isFill = '0';
}

export function getDefaultWord(){
    let word = new WordBean();

    return word;
}

